pkgname=pinentry
pkgver=1.3.2
pkgrel=2
pkgdesc=PIN/passphrase entry dialog
license=GPL-2.0-or-later
tier=desktop
builddate=2026-07-20T03:29:56Z
size=458947
filecount=7
depend=libassuan
depend=libgpg-error
depend=libsecret
depend=gcr
depend=gcr4
